html {
    overflow-x: hidden;
}

body {
    background-color: white;
    overflow-x: hidden; 
}

.container-fluid {
  padding-right: 0;
  padding-left: 0;
}

.bg-img {
    background-image: url("https://marisinstituto.github.io/ong/img2/cabecalho03.jpeg");
    min-height: 180px;
    max-height: fit-content;
    margin-left: 20px;
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }

  .topnav {
    overflow: hidden;
  }
  
  .topnav a {
    text-decoration: none;
    color: #ddd;
  }

  a.menu-topo:hover, a.menu-topo:active {
    background-color:#682FE1;
    color: #ddd;
  }
  
  a.menu-topo:link {
    background-color:#682FE1;
    color: #ddd;
  }
  
  a.menu-topo:visited {
    background-color:#682FE1;
    color: #ddd;
  }
